-- Revert gaia:api_2016_03_09_create_table_campaign_coupon_and_share from mysql

BEGIN;

set foreign_key_checks = 0;

DROP TABLE `api_share`;
DROP TABLE `api_campaigncouponpage`;
DROP TABLE `api_campaigncoupon`;

ALTER TABLE `api_campaign` DROP FOREIGN KEY `compaign_share_id_refs_id_2jnak190`;
ALTER TABLE `api_campaign` DROP COLUMN `share_id`;

set foreign_key_checks = 1;

COMMIT;
